Subject: Re: MHC HOSTING 2014
From: "Michael B" <[email-masked]>
To: "Grace Rodgers" <[email-masked]>
Date: Fri, 7 Mar 2014 09:48:46 -0500

Hello Jason and Grace.
I can still make myself available for 2014 but really only for Duffie and maybe the Klinkenberg's if they happen to be scheduled to come.  I am counting on that Sunday so I won't be able to make it to the meeting.
Thank you,
Michael Bishop

From: Grace Rodgers 
Sent: Sunday, March 02, 2014 3:44 PM
To: Jennifer Scott ; Joel Scott ; [email-masked] ; Elise Vargas ; Laura Schaeffer ; Kevin Schaeffer ; Dan Lorainne Purri ; Lorraine Puuri ; mike bishop 
Cc: Dave Johnson ; my love rodgers 
Subject: MHC HOSTING 2014

Hello Amazing Hosting Team!! 

Hope you are having an amazing start to 2014! It is going to be an incredible year of MORE, MULTIPLICATION & MIRACLES and we are excited!!!

It is time for us all to get together, get on the same page and be empowered to be EXCELLENT HOSTS for this year ahead!

Would you all please talk and decide if you are committed to continuing on the Hosting Team and if so, please check your calendars to see if you can attend our meeting/training on Sunday, March 16 at 11:30am in the Office Wing? We will provide light refreshments and please no children. :-)

Please email back with a yes or no on your commitment for 2014 and whether you can attend.

Thank you!

Blessings,
Jason & Grace Rodgers